CVE-2024-20271

CVSS 3.1 Score 8.6 of 10 (high)

Details

Published Mar 27, 2024
CWE ID 20

Summary

CVE-2024-20271 is a vulnerability in the IP packet processing of Cisco Access Point (AP) Software. It affects products such as QtqsN9, igH_Vi, and igIQuP. The vulnerability allows an unauthenticated, remote attacker to cause a denial of service (DoS) condition on an affected device by sending a crafted IPv4 packet. This can result in the affected device unexpectedly reloading. The vulnerability has a base severity rating of HIGH and an exploitability score of 3.9. There is no need for the attacker to be associated with the affected AP, and it cannot be exploited using IPv6 packets. Organizations should apply remediation measures provided by Cisco to mitigate this potential danger.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-20271 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options